A new upstream version is available: 2.2.0

package:
python-stestr
severity:
high
created:
2018-12-13
last updated:
2019-02-22

A new upstream version 2.2.0 is available, you should consider packaging it.